eWAY s.r.o.

Chyba pri inštalácií KES

Chyba pri inštalácií Kaspersky Endpoint Security

Pri inštalácií antivirového klienta z inštalačné ho balíšku Kaspersky Cloud som obdržal chybovú hlášku “The installed AES-56 encryption libraries do not correspond to the AES-256 encryption libraries in this package:”

  1. stiahnite si aplikáciu Removal tool for Kaspersky Lab z adresy https://support.kaspersky.com/1464
  2. odinštalujte predchádzajúcu verziu (alebo neodinštalovenaé komponenty) predchádzajúcej verzie KES
  3. reštartujte PC
  4. inštaláciu zopakujte

 

Leave a comment